<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.NativePrototype" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/primaryColor</item>
        <item name="colorPrimaryDark">@color/primaryDarkColor</item>
        <item name="colorAccent">@color/primaryLightColor</item>
        <item name="android:textColor">@color/primaryTextColor</item>
        <item name="android:textColorPrimary">@color/primaryTextColor</item>
        <item name="android:textColorSecondary">@color/textColorSecondary</item>
        <item name="android:fontFamily">@font/open_sans_semibold</item>
        <item name="toolbarStyle">@style/MyToolbar</item>
    </style>
    <style name="MyToolbar" parent="Widget.MaterialComponents.Toolbar.Primary">
        <item name="titleTextColor">@color/textColorSecondary</item>
    </style>

    <style name="Theme.NativePrototypeNoAction" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/primaryColor</item>
        <item name="colorPrimaryDark">@color/primaryDarkColor</item>
        <item name="colorAccent">@color/primaryLightColor</item>
        <item name="android:textColorPrimary">@color/primaryTextColor</item>
        <item name="android:textColorSecondary">@color/textColorSecondary</item>
        <item name="android:fontFamily">@font/open_sans_semibold</item>
        <item name="toolbarStyle">@style/MyToolbar</item>
    </style>

</resources>